body {background-color: #;
	 }

td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 180%;
	color: #333333;
	text-decoration: none;
	letter-spacing: 0px}
}

td.2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 150%;
	font-weight: lighter;
	color: #666666;
	text-decoration: none;
	}

td.header { font-color: #333333; font-weight: heavier; text-decoration: none; letter-spacing: 0px; font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal }
	
	td.box2 {
	border-style: solid;
	border-width: 1 1 1 1;
	border-color: #F2EBE6;
	}
	
	td.box3 {
	border-style: solid;
	border-width: 1 1 1 1;
	border-color: #cccccc;
	}
	
	table.bottom {
	border-style: solid;
	border-width: 0 0 1 0;
	border-color: #F2EBE6;
	}
	
	table.special {
	border-style: solid;
	border-width: 1 0 0 0;
	border-color: #CC3333;
	}
	
font.bold {
	letter-spacing: 0px;
	}
	
H1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 180%;
	font-weight: lighter;
	color: #666666;
	text-decoration: none;
	letter-spacing: 3px}
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	text-transform: uppercase;
}

a.menu:link { color: #333333; font-weight: lighter; text-decoration: none; letter-spacing: 0px; font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal }
a.menu:active { color: #333333; font-weight: lighter; text-decoration: none; letter-spacing: 0px; font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal }
a.menu:visited { color: #333333; font-weight: lighter; text-decoration: none; letter-spacing: 0p; font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal }
a.menu:hover { color: #999999; font-weight: lighter; text-decoration: none; letter-spacing: 0px; font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal }


a:link { color: #333333; font-weight: lighter; text-decoration: none }

a:active { color: #333333;  font-weight: lighter; text-decoration: none }

a:visited { color: #333333;  font-weight: lighter; text-decoration: none }

a:hover { color: #990000;font-weight: lighter;  text-decoration: none }



a.f:link { color: #333333; font-weight: lighter; text-decoration: none}
a.f:active { color: #333333; font-weight: lighter; text-decoration: none }
a.f:visited { color: #333333;font-weight: lighter;  text-decoration: none; }
a.f:hover { color: #999999; font-weight: lighter; text-decoration: none }


a.sub:link { color: #333333; font-weight: lighter; text-decoration: none; font-size: 12px;}

a.sub:active { color: #333333; font-weight: lighter; text-decoration: none; font-size: 12px }

a.sub:visited { color: #333333;font-weight: lighter;  text-decoration: none; font-size: 12px }

a.sub:hover { color: #990000; font-weight: lighter; text-decoration: none; font-size: 12px }



#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }